# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  ac_accounting_zone_id: 1
  cc_accounting_zone_id: 1
  ac_accounting_zone_name: MyString
  cc_accounting_zone_name: MyString
  movement_type: MyString
  accounting: false
  ac_tot_lines_ht: 9.99
  cc_tot_lines_ht: 9.99
  ac_tot_lines_tva: 9.99
  cc_tot_lines_tva: 9.99
  ac_tot_lines_ttc: 9.99
  cc_tot_lines_ttc: 9.99
  tot_discount_custom_percent: 9.99
  tot_discount_custom_value: 9.99
  ac_tot_discount_ht: 9.99
  cc_tot_discount_ht: 9.99
  ac_tot_discount_tva: 9.99
  cc_tot_discount_tva: 9.99
  ac_tot_discount_ttc: 9.99
  cc_tot_discount_ttc: 9.99
  ac_tot_amount_af_discount_ht: 9.99
  cc_tot_amount_af_discount_ht: 9.99
  ac_tot_amount_af_discount_tva: 9.99
  cc_tot_amount_af_discount_tva: 9.99
  ac_tot_amount_af_discount_ttc: 9.99
  cc_tot_amount_af_discount_ttc: 9.99
  gen_discount_custom_percent: 9.99
  gen_discount_custom_value: 9.99
  ac_gen_discount_percent: 9.99
  cc_gen_discount_percent: 9.99
  ac_tot_gen_discount_ht: 9.99
  cc_tot_gen_discount_ht: 9.99
  ac_tot_gen_discount_tva: 9.99
  cc_tot_gen_discount_tva: 9.99
  ac_tot_gen_discount_ttc: 9.99
  cc_tot_gen_discount_ttc: 9.99
  ac_tot_amount_ht: 9.99
  cc_tot_amount_ht: 9.99
  ac_tot_amount_tva: 9.99
  cc_tot_amount_tva: 9.99
  ac_tot_amount_ttc: 9.99
  cc_tot_amount_ttc: 9.99

two:
  ac_accounting_zone_id: 1
  cc_accounting_zone_id: 1
  ac_accounting_zone_name: MyString
  cc_accounting_zone_name: MyString
  movement_type: MyString
  accounting: false
  ac_tot_lines_ht: 9.99
  cc_tot_lines_ht: 9.99
  ac_tot_lines_tva: 9.99
  cc_tot_lines_tva: 9.99
  ac_tot_lines_ttc: 9.99
  cc_tot_lines_ttc: 9.99
  tot_discount_custom_percent: 9.99
  tot_discount_custom_value: 9.99
  ac_tot_discount_ht: 9.99
  cc_tot_discount_ht: 9.99
  ac_tot_discount_tva: 9.99
  cc_tot_discount_tva: 9.99
  ac_tot_discount_ttc: 9.99
  cc_tot_discount_ttc: 9.99
  ac_tot_amount_af_discount_ht: 9.99
  cc_tot_amount_af_discount_ht: 9.99
  ac_tot_amount_af_discount_tva: 9.99
  cc_tot_amount_af_discount_tva: 9.99
  ac_tot_amount_af_discount_ttc: 9.99
  cc_tot_amount_af_discount_ttc: 9.99
  gen_discount_custom_percent: 9.99
  gen_discount_custom_value: 9.99
  ac_gen_discount_percent: 9.99
  cc_gen_discount_percent: 9.99
  ac_tot_gen_discount_ht: 9.99
  cc_tot_gen_discount_ht: 9.99
  ac_tot_gen_discount_tva: 9.99
  cc_tot_gen_discount_tva: 9.99
  ac_tot_gen_discount_ttc: 9.99
  cc_tot_gen_discount_ttc: 9.99
  ac_tot_amount_ht: 9.99
  cc_tot_amount_ht: 9.99
  ac_tot_amount_tva: 9.99
  cc_tot_amount_tva: 9.99
  ac_tot_amount_ttc: 9.99
  cc_tot_amount_ttc: 9.99
